
Quantification tool - Feature #733

Bug # 661 (Closed): When closing QuanTB, the system doesn't check if there is any unsaved file

Improve warning messages when closing forecasting tab and exiting the tool

06/07/2013 12:45 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/07/2013

Priority: High Due date: 08/08/2014

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

System should identify any information not saved and display the message before users close the forecasting or the entire tool.

Change the messages as follow:

- "Forecasting document will be closed. Are you sure?" to "Forecasting will be closed and all information not saved will be lost. Are

you sure?"

- "Confirm exit?" to "QuanTB will be closed and all information not saved will be lost. Confirm exit?"

History

#1 - 07/15/2013 02:08 PM - Oleksii Kurasov

- Due date set to 07/16/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Please, examine proposed approach.

#2 - 09/13/2013 10:36 AM - Luis Gustavo do Valle Bastos

- Subject changed from Improve warning messages when closing forecasting tab and exiting the tool to Improve warning messages when closing

forecasting tab and exiting the tool (Version 3)

- Status changed from Resolved to In Progress

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- Target version changed from Version 2.0 to Version 3.0

- Parent task set to #661

Implemented in a different approach as requested. It is ok for version 2, but need to be improved for version 3.

Related to issues #660 and #661.

#3 - 01/24/2014 01:27 PM - Luis Gustavo do Valle Bastos

- Subject changed from Improve warning messages when closing forecasting tab and exiting the tool (Version 3) to Improve warning messages when

closing forecasting tab and exiting the tool

- Target version changed from Version 3.0 to Version 2.0

#4 - 08/08/2014 06:29 AM - Oleksii Kurasov

- Priority changed from Normal to High

#5 - 08/08/2014 06:41 AM - Oleksii Kurasov

- Due date changed from 07/16/2013 to 08/08/2014
- Status changed from In Progress to New

#6 - 08/08/2014 05:17 PM - Luis Gustavo do Valle Bastos

- Status changed from New to Closed

Created another issue to complement this one.
